uuid: bbefd672-6ec6-426a-8a4f-05835ed73748
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.timeline_element
id: paragraph.timeline_element.field_title
field_name: field_title
entity_type: paragraph
bundle: timeline_element
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
